from django import template
from django.utils.safestring import mark_safe

register = template.Library()

@register.filter
def markdown(value):
    import markdown
    if not value:
        return u''
    return mark_safe(markdown.markdown(value, extensions= ['tables',], safe_mode=True, enable_attributes=False))
markdown.is_safe = True

